» Ubuntu » 软件包

Error

two or more packages specified (kdegames-dbg-kde4 hardy-backports)